body {
background-color: skyblue;
text-align: center;
}

h1 {
    color: white;
    display: block;
}

h2 {
   color:green;
  margin-left: 20px;
}

.h4 {
font-family: Times New Roman;
text-align: center;
color: white;
margin-left: 20px;
font-size: 58px;
}


p3 {

font-family: "Comic Sans MS";
font-weight: italic;
font-size:24px;
text-align: center;
}

p1 {
font-family: "Comic Sans MS";
font-style: italic;
font-weight: bold;
font-size:24px;
}

p2 {
font-family: "Times New Roman";
font-style: italic;
font-weight: bold;
font-size:24px;
}